<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_topic_add_image" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/topic_add_image_selector" />
    <FrameLayout android:id="@id/fl_topic_image" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/iv_topic_image" android:clickable="false" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <ImageView android:id="@id/iv_topic_image_invisible" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/new_topic_photo_selector" android:scaleType="centerCrop" />
    </FrameLayout>
    <ImageView android:layout_gravity="center|right|top" android:id="@id/topic_delete_comment_pic" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/topic_delete_comment_pic_selector" android:scaleType="centerCrop" />
</FrameLayout>